{
  "pages": [
    "pages/index/index",
    "pages/news/news",
    "pages/case/case",
    "pages/about/about",
    "pages/test/test"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8",
    "enablePullDownRefresh": true
  },
  "tabBar": {
    "color": "#FFFFFF",
    "selectedColor": "#FFFFFF",
    "iconWidth": "18px",
    "borderStyle": "black",
    "backgroundColor": "#1874CD",
    "selectedBackgroundColor": "#3CB371",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/11.png",
        "selectedIconPath": "static/tabBar/11.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/about/about",
        "iconPath": "static/tabBar/22.png",
        "selectedIconPath": "static/tabBar/22.png",
        "text": "关于我们"
      },
      {
        "pagePath": "pages/case/case",
        "iconPath": "static/tabBar/33.png",
        "selectedIconPath": "static/tabBar/33.png",
        "text": "案例展示"
      },
      {
        "pagePath": "pages/news/news",
        "iconPath": "static/tabBar/44.png",
        "selectedIconPath": "static/tabBar/44.png",
        "text": "新闻动态"
      },
      {
        "pagePath": "pages/test/test",
        "iconPath": "static/tabBar/55.png",
        "selectedIconPath": "static/tabBar/55.png",
        "text": "节水测试"
      }
    ]
  },
  "usingComponents": {}
}